
.pop{
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
  display: none;
}
.pop.show{
  display: flex;
}
.pop .mask{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #000000;
  opacity: 0.85;
}
.pop .cont{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin: 0;
}
.pop .close-btn{
  width: 68px;
  height: 69px;
  position: absolute;
  bottom: -32px;
  left: 50%;
  margin-left: -34px;
  background: url('../img/close_btn.png') no-repeat center;
  background-size: 100% auto;
  cursor: pointer;
}
.pop .box{
  width: 662px;
  position: absolute;
  left: 50%;
  margin-left: -336px;
}
.video-pop .cont{
  width: 1000px;
  height: 550px;
}
.video-pop .pop-video{
  width: 100%;
  height: 100%;
  position: relative;
}
.video-pop .pop-video video{
  width: 100%;
  height: 100%;
}
.video-pop .close-btn{
  bottom: -80px;
}
.skill-pop .cont,.sqd-rule-pop .cont{
  width: 722px;
  height: 677px;
  background: url('../img/pop_bg_1.png') no-repeat center;
  background-size: 100% auto;
}
.skill-pop .box,.sqd-rule-pop .box{
  height: 587px;
  top: 34px;
}
.skill-pop .close-btn,.sqd-rule-pop .close-btn{
  bottom: -34px;
}
.skill-pop .tab-box{
  width: 632px;
  height: 45px;
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin: 6px 0 15px 12px;
}
.skill-pop .tab-box .tab{
  height: 45px;
  position: relative;
  cursor: pointer;
}
.skill-pop .tab-box .tab-1{
  width: 333px;
  background: url('../img/btn_1.png') no-repeat center;
  background-size: 100% auto;
}
.skill-pop .tab-box .tab-1:hover,.skill-pop .tab-box .tab-1.on{
  background-image: url('../img/btn_1_on.png');
}
.skill-pop .tab-box .tab-2{
  width: 294px;
  background: url('../img/btn_2.png') no-repeat center;
  background-size: 100% auto;
}
.skill-pop .tab-box .tab-2:hover,.skill-pop .tab-box .tab-2.on{
  background-image: url('../img/btn_2_on.png');
}
.skill-pop .skill-box{
  display: none;
  width: 100%;
  height: 518px;
  position: relative;
  overflow: auto;
}
.skill-pop .skill-box.show{
  display: block;
}
.skill-pop .skill-tit{
  width: 650px;
  height: 34px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  position: relative;
}
.skill-pop .skill-tit::before,.skill-pop .skill-tit::after{
  content: '';
  display: block;
  width: 25px;
  height: 27px;
  position: relative;
}
.skill-pop .skill-tit::before{
  background: url('../img/tit_icon_l.png') no-repeat center 1px;
  background-size: 100% auto;
}
.skill-pop .skill-tit::after{
  background: url('../img/tit_icon_r.png') no-repeat center 1px;
  background-size: 100% auto;
}
.skill-pop .skill-tit p{
  width: auto;
  height: 34px;
  line-height: 34px;
  margin: 0 18px;
  font-size: 32px;
  color: #a26631;
  background-image:-webkit-linear-gradient(top,#8b5326,#dab665);
  -webkit-background-clip:text;
  -webkit-text-fill-color:transparent;
  white-space: nowrap;
  font-family:'hyjkj';
}
.skill-pop .text{
  width: 650px;
  text-align: center;
  height: auto;
  line-height: 30px;
  font-size: 20px;
  color: #a26631;
  margin: 10px 0 10px 0;
}
.skill-pop .skill-info-box{
  width: 610px;
  height: 536px;
  position: relative;
  margin: -22px auto 0;
  background: url('../img/circle_bg.png') no-repeat center;
  background-size: auto 100%;
  pointer-events: none;
}
.skill-pop .skill-btn-box{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
}
.skill-pop .skill-btn-box .btn{
  pointer-events: auto;
  width: 91px;
  height: 91px;
  position: absolute;
  background: url('../img/c_btn.png') no-repeat center;
  background-size: 100% auto;
  cursor: pointer;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  pointer-events: auto;
}
.skill-pop .skill-btn-box .btn p{
  font-size: 19px;
  width: 100%;
  height: auto;
  line-height: 24px;
  color: #fff4d2;
  text-align: center;
}
.skill-pop .skill-btn-box .btn:hover,.skill-pop .skill-btn-box .btn.on{
  background-image: url('../img/c_btn_on.png');
}

.skill-pop .skill-btn-box .btn:hover p,.skill-pop .skill-btn-box .btn.on p{
  color: #fff4d2;
}
.skill-pop .skill-btn-box .btn-1{
  top: 50px;
  left: 54px;
}
.skill-pop .skill-btn-box .btn-2{
  top: 166px;
  left: 0px;
}
.skill-pop .skill-btn-box .btn-3{
  top: 283px;
  left: 0px;
}
.skill-pop .skill-btn-box .btn-4{
  top: 400px;
  left: 54px;
}
.skill-pop .skill-btn-box .btn-5{
  top: 50px;
  left: 464px;
}
.skill-pop .skill-btn-box .btn-6{
  top: 166px;
  left: 517px;
}
.skill-pop .skill-btn-box .btn-7{
  top: 283px;
  left: 517px;
}
.skill-pop .skill-btn-box .btn-8{
  top: 400px;
  left: 464px;
}
.skill-pop .skill-info{
  width: 412px;
  height: 360px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -180px 0 0 -206px;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  display: none;
  pointer-events: auto;
}
.skill-pop .skill-info.show{
  display: flex;
}
.skill-pop .subtit{
  position: relative;
  margin: 0 auto 0;
  width: 191px;
  height: 52px;
  background: url('../img/subtit_bg.png') no-repeat center;
  background-size: 100% auto;
}
.skill-pop .skill-info .subtit p,.skill-pop .get-item .subtit p{
  width: 170px;
  height: 35px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -17px 0 0 -85px;
  font-size: 20px;
  color: #733f00;
  text-align: center;
  line-height: 35px;
}
.skill-pop .skill-info p{
  width: 100%;
  height: auto;
  position: relative;
  line-height: 28px;
  text-align: center;
  font-size: 18px;
  color: #ffffff;
}
.skill-pop .get-item .text{
    width: 630px;
    margin: 0px auto 10px;
}

.egg-pop .cont{
  width: 726px;
  height: 647px;
  background: url('../img/pop_bg_2.png') no-repeat center;
  background-size: 100% auto;
}
.egg-pop .box{
  height: 496px;
  top: 76px;
}
.pop .pop-tit{
  position: relative;
  margin: 17px auto 11px;
  width: 454px;
  height: 40px;
  background: url('../img/title_bg.png') no-repeat center;
  background-size: 100% auto;
}
.pop .pop-tit p{
  font-size: 38px;
  color: #a26631;
  width: 100%;
  height: 40px;
  text-align: center;
  line-height: 40px;
  background-image:-webkit-linear-gradient(top,#975f2b,#c08c44);
  -webkit-background-clip:text;
  -webkit-text-fill-color:transparent;
  font-family:'hyjkj';
}
.egg-pop .pop-tit{
  width: 379px;
  background-image: url('../img/title_bg_s.png');
}
.egg-pop .info,.sqd-rule-pop .info{
  width: 650px;
  height: 420px;
  margin: 0 auto 0;
  overflow: auto;
}
/* 自定义整个滚动条 */
.egg-pop .info::-webkit-scrollbar,.sqd-rule-pop .info::-webkit-scrollbar,.skill-pop .skill-box::-webkit-scrollbar{
	background:#fbac6c;
  width:6px; /* 设置滚动条的宽度 */
  border-radius: 3px;
}
/* 自定义滚动条的滑块（thumb） */
.egg-pop .info::-webkit-scrollbar-thumb,.sqd-rule-pop .info::-webkit-scrollbar-thumb,.skill-pop .skill-box::-webkit-scrollbar-thumb {
  background: #d63f29; /* 设置滑块的背景颜色 */
  border-radius: 3px;
}
.sqd-rule-pop .info{
  height: 498px;
}
.egg-pop .info .text,.sqd-rule-pop .info .text{
  width: 626px;
  height: auto;
  text-indent: 40px;
  font-size: 22px;
  line-height: 32px;
  color: #82511e;
  margin: 0 auto 0;
}

.pop .info .c{
  text-indent: 0!important;
  text-align: center;
  margin: 10px auto;
}
.pop .table{
  width: 628px;
  height: auto;
  position: relative;
  margin: 0px auto 0px;
}
.pop .table table{
  width: 626px;
  height: auto;
  position: relative;
  margin: 0 auto 0;
}
.pop table thead{
  height: 47px;
  background: url('../img/table_head.png') no-repeat center top;
  background-size: cover;
}

.pop table th{border-right: 1px #ffb0a2 solid;height:46px;line-height: 46px;text-align: center;background: none;color: #ffedbe;font-size: 20px;}
.pop table th:last-child{
  border-right: 1px #dd543b solid;
}
.pop table th:first-child{
  border-left: 1px #dd543b solid;
}
.pop table td{border: 1px #dd543b solid;line-height: 26px;text-align: center;background: #ffebbc; color: #dd543b;height: 46px;font-size: 17px;padding: 2px 0;}